@import '../theme';

.homePage {
  width: auto;
  background: $white-six;
  display: flex;
  flex-direction: column;
  text-align: center;
  min-height: 100vh;

  &__booksList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    flex-flow: wrap;
    align-content: flex-start;
  }
}

